RubyGems Navigation menu

video_converter 0.8.2

This gem allows you to convert video files using ffmpeg, mencoder and other user defined utilities to mp4, m3u8, and any other formats

Versions:

  1. 0.8.2 - November 13, 2014 (1.37 MB)
  2. 0.8.1 - November 7, 2014 (1.37 MB)
  3. 0.8.0 - October 24, 2014 (1.37 MB)
  4. 0.7.10 - October 15, 2014 (1.37 MB)
  5. 0.7.9 - October 14, 2014 (1.37 MB)
Show all versions (48 total)

Runtime Dependencies:

Requirements:

ffmpeg, version 1.2 or greated configured with libx264 and libfaac

live_segmenter to convert to hls

Authors:

  • novikov

Owners:

994c123512c40a312b18c54d5112779d

Total downloads 15,874

For this version 144

Show all versions (48 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'video_converter', '~> 0.8.2' = Copy to clipboard Copied!

install:
gem install video_converter = Copy to clipboard Copied!

Links: